Bug 131699 - non-standard group is used for gkrellm-wireless
non-standard group is used for gkrellm-wireless
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gkrellm (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Hopp
:
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-09-03 07:45 EDT by Leonid Kanter
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-06 07:31:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leonid Kanter 2004-09-03 07:45:47 EDT
Description of problem:

gkrellm-wireless package is the only member in his non-standard unique
group Networkin/Other, It should be replaced with one from :

/usr/share/doc/rpm-4.*/GROUPS

For example, Applications/Internet

Version-Release number of selected component (if applicable):

2.2.2-1
Comment 1 Karsten Hopp 2004-09-06 07:31:04 EDT
fixed in 2.2.2-2 

Note You need to log in before you can comment on or make changes to this bug.